Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7035 - Bug in linuxconf
Summary: Bug in linuxconf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-16 03:59 UTC by htruong3
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-12-01 19:29:44 UTC


Attachments (Terms of Use)

Description htruong3 1999-11-16 03:59:09 UTC
Hi,
I think there is a bug in linuxconf.  These are how I produced the problem
linuxconf -> networking -> client ->  add ppp and then fill in
phone number, username and password and then accept the changes.

I scolled down ppp link to activate the ppp,  I got this error message:
"Failed to activate /etc/sysconfig/network-scripts/ifcfg-ppp0

Hoang Truong

Comment 1 Michael K. Johnson 1999-11-22 20:34:59 UTC
This bug will be fixed in the next initscripts release.

------- Email Received From  "Hoang C. Truong" <htruong3@gmu.edu> 12/02/99 22:43 -------

Comment 2 Michael K. Johnson 1999-12-03 15:03:59 UTC
The initscripts release is a security update.


Note You need to log in before you can comment on or make changes to this bug.